Subject: Re: linux-next: manual merge of the mtd tree with the vfs-brauner tree

From: Miquel Raynal <[email-masked]>
Date: Mon, 30 Oct 2023 17:32:28 +0100

Hi,

[email-masked] wrote on Mon, 30 Oct 2023 10:34:15 +1100:

> Hi all,
> 
> Today's linux-next merge of the mtd tree got a conflict in:
> 
>   drivers/mtd/devices/block2mtd.c
> 
> between commit:
> 
>   1bcded92d938 ("mtd: block2mtd: Convert to bdev_open_by_dev/path()")

I haven't seen this commit, I was not Cc'ed.

> from the vfs-brauner tree and commit:
> 
>   ff6abbe85634 ("mtd: block2mtd: Add a valid holder to blkdev_put()")

I will drop this commit from mtd/next. Please take it through the
vfs-brauner tree as well to avoid conflicts or otherwise, Richard, can
you send an update at -rc1?

Thanks,
Miquèl